package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantBillStatistics;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantBillStatisticsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantBillStatistics record);

    int insertSelective(TbPlussMerchantBillStatistics record);

    TbPlussMerchantBillStatistics selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantBillStatistics record);

    int updateByPrimaryKey(TbPlussMerchantBillStatistics record);
}